﻿

#banner
{
    src: url("images/ICAO_banner_v2_nosubtitle_outlined.png");
}

a
{
    text-decoration: none;
    color: #58595B;
}

a.courseDetails
{
    background: url("images/in.png") no-repeat top left;
    display: block;
    text-indent: -9999px; /* hides the link text */
}

div.AjaxIndicator
{
    position: absolute;
    top: 0px;
    left: 40%;
    width: 20%;
    border-style: solid;
    border-width: 0px 2px 2px 2px;
    border-color: #1c62a6;
    background-color: #eee;
    text-align: center;
    z-index: 1000000;
    opacity: 0.70;
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
}
div.AjaxIndicator table
{
    width: 100%;
}
div.AjaxIndicator td
{
    font-size: 14px;
    font-weight: bold;
    color: #1c62a6;
    padding: 0px 5px 0px 5px;
    height: 35px;
    vertical-align: middle;
}
div.AjaxIndicator
{
    position: absolute;
    top: 0px;
    left: 40%;
    width: 20%;
    border-style: solid;
    border-width: 0px 2px 2px 2px;
    border-color: #1c62a6;
    background-color: #eee;
    text-align: center;
    z-index: 1000000000000000000000;
    opacity: 0.70;
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
}
div.AjaxIndicator table
{
    width: 100%;
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}
div.AjaxIndicator td
{
    font-size: 14px;
    font-weight: bold;
    color: #1c62a6;
    padding: 0px 5px 0px 5px;
    height: 35px;
    vertical-align: middle;
    border: solid 1px #e8eef4;
}


#update-message
{
    color: #F6855E;
    font-weight: bold;
    padding-bottom: 5px;
}



/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: normal;
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    border-radius: 4px 4px 4px 4px;
  
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.validation-summary-errors span
{
    font-weight:bold;
    font-size:13px;
}



.validation-summary-valid
{
    display: none;
}



.adminRichText
{
    width: 450px;
}

.BottomSeparator {
    color: #003D78;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.BottomLink a {
    color: #003D78;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}

#Rights{padding:5px 0 5px 0;color:#003D78}
	#Rights a{color:#003D78}
		#Rights a:hover{color:#003D78;text-decoration:underline}
		
	.hero-unit1 {
    background-color: #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    margin-bottom: 30px;
    padding: 5px;
}	